<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape12_gray_border_white_bg"
    android:paddingHorizontal="@dimen/dp_12"
    android:paddingTop="@dimen/dp_16"
    android:paddingBottom="@dimen/dp_22">

    <include
        android:id="@+id/il_family_member_head"
        layout="@layout/layout_head_image_view"
        android:layout_width="@dimen/dp_47"
        android:layout_height="@dimen/dp_47"
        android:layout_centerHorizontal="true" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_delete_family_member_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:background="@drawable/selector_transparent_pressed"
        android:src="@drawable/icon_delete_svg" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/tv_family_member_active_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/il_family_member_head"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_8"
        android:gravity="center"
        android:paddingHorizontal="@dimen/dp_8"
        android:paddingVertical="@dimen/dp_1"
        android:text="@string/txt_active"
        android:textColor="@color/green_color100"
        android:textSize="@dimen/textSize10"
        app:qmui_borderColor="@color/green_color100"
        app:qmui_borderWidth="0.5dp"
        app:qmui_radius="@dimen/dp_100"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/tv_family_member_pending_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/il_family_member_head"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_8"
        android:gravity="center"
        android:paddingHorizontal="@dimen/dp_8"
        android:paddingVertical="@dimen/dp_1"
        android:text="@string/txt_pending"
        android:textColor="@color/orange_color1"
        android:textSize="@dimen/textSize10"
        android:visibility="gone"
        app:qmui_borderColor="@color/orange_color1"
        app:qmui_borderWidth="0.5dp"
        app:qmui_radius="@dimen/dp_100"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_family_member_email"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_family_member_active_state"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_6"
        android:text="@string/app_name"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_family_member_resend"
        style="@style/my_ScrollView_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_family_member_email"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_12"
        android:background="@color/yellow_color30"
        android:gravity="center"
        android:minWidth="@dimen/dp_90"
        android:paddingVertical="@dimen/dp_8"
        android:text="@string/register_txt_resend"
        android:textColor="@color/select_color"
        android:textSize="@dimen/textSize12"
        app:qmui_borderColor="@color/select_color"
        app:qmui_borderWidth="@dimen/dp_1"
        app:qmui_radius="@dimen/dp_100"
        app:typeface="@string/roboto_regular_font" />
</RelativeLayout>